/* horinaja default */
.horinaja ul{position:relative; padding: 0px; margin: 0px; }
.horinaja ul li{background:transparent;display:block;top:0; padding: 0px; margin: 0px;}
#demo {height: 130px; width: 586px; margin: 0px; padding: 0px;}
/* horinaja pagination */
ol.horinaja_pagination{height:40px;margin: 0 auto;position:relative;background:transparent;padding:0px 0 0 0;clear:both;}
ol.horinaja_pagination li{float:left;height:40px;display:block;}
ol.horinaja_pagination li a{height:15px;display:block;background:#666666;float:left;color:white;font-weight:bold;text-align:center;
font-size:12px;padding: 1px 0 0 0;cursor:pointer;font-family:Verdana, Geneva, sans-serif;}